### Virtual Method

# RB CellRendererRating rated

#### Declaration [src]

    void
    rated (
      RBCellRendererRating* renderer,
      const char* path,
      double rating
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`rating`

  Type: `double`

  No description available.